<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{476B4B77-C7C4-4A39-93BB-40B616D3F022}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>BankTVUpdater</RootNamespace>
    <AssemblyName>BankTVUpdater</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <TargetFrameworkProfile />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>logo_app.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="BottomBarNews\BottomBarNewsXML.cs" />
    <Compile Include="Config\WschowaTvConfig.cs" />
    <Compile Include="Config\Local\WschowaTvLocalConfig.cs" />
    <Compile Include="Consts\GlobalConsts.cs" />
    <Compile Include="Controls\InputBox.xaml.cs">
      <DependentUpon>InputBox.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\TopBar.xaml.cs">
      <DependentUpon>TopBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Exceptions\AppNotInitiatedException.cs" />
    <Compile Include="Exceptions\UpdaterConnectionException.cs" />
    <Compile Include="Helpers\BottomBarNews\BottomBarNewsXmlHelper.cs" />
    <Compile Include="Helpers\Config\Local\XmlLocalConfigHelper.cs" />
    <Compile Include="Helpers\Config\XmlConfigHelper.cs" />
    <Compile Include="Helpers\ProcessHelper.cs" />
    <Compile Include="Helpers\UpdateHelper.cs" />
    <Compile Include="Helpers\StringHelper.cs" />
    <Compile Include="Helpers\GlobalHelper.cs" />
    <Compile Include="Helpers\Service\FilesHelper.cs" />
    <Compile Include="Helpers\Service\ServiceHelper.cs" />
    <Compile Include="Helpers\Service\TokenHelper.cs" />
    <Compile Include="Helpers\Service\ServiceConfiguration.cs" />
    <Compile Include="Logger\Logger.cs" />
    <Compile Include="Model\AbstractModel.cs" />
    <Compile Include="Model\Service\Department.cs" />
    <Compile Include="Model\Service\WeatherIcon.cs" />
    <Compile Include="Model\Service\SingleFile.cs" />
    <Compile Include="Model\Service\CurrencyItem.cs" />
    <Compile Include="Model\Service\SingleNews.cs" />
    <Compile Include="Web References\AppUpdaterService\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <Page Include="Controls\InputBox.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\TopBar.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="Web References\AppUpdaterService\BottomBarNews.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\AppUpdaterService\CurrencyItemsList.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\AppUpdaterService\Departments.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\AppUpdaterService\WeatherIcons.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <Resource Include="Fonts\OpenSans\OpenSans-Bold.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-BoldItalic.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-ExtraBold.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-ExtraBoldItalic.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-Italic.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-Light.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-LightItalic.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-Regular.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-Semibold.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-SemiboldItalic.ttf" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
    <None Include="Web References\AppUpdaterService\Files1.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\AppUpdaterService\News1.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\AppUpdaterService\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\AppUpdaterService\Screens1.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\AppUpdaterService\service.wsdl" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <WebReferences Include="Web References\" />
  </ItemGroup>
  <ItemGroup>
    <WebReferenceUrl Include="http://bskoronowo.com.pl/service/service.php%3fwsdl">
      <UrlBehavior>Dynamic</UrlBehavior>
      <RelPath>Web References\AppUpdaterService\</RelPath>
      <UpdateFromURL>http://bskoronowo.com.pl/service/service.php%3fwsdl</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>WschowaTVUpdater_AppUpdater_eWschowaTvIntegrationService</CachedSettingsPropName>
    </WebReferenceUrl>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Fonts\OpenSans\Apache License.txt" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="logo_app.ico" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.5">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.5 %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bank.png" />
    <Resource Include="Images\logo.jpg" />
    <Resource Include="Images\logo.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\logo_app.ico" />
    <Resource Include="Images\logo_app.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="logo_app_sgb.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>